package _VisualDVM.Passes.Server;
import _VisualDVM.Global;
import _VisualDVM.TestingSystem.Common.TestingServer;
public abstract class TestingSystemPass<T> extends RepositoryPass<TestingServer, T> {
    public TestingSystemPass() {
        super(Global.testingServer);
    }
    @Override
    protected int getTimeout() {
        return 120000;
    }
    //----
}
